package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussUserAssess;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussUserAssessMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussUserAssess record);

    int insertSelective(TbPlussUserAssess record);

    TbPlussUserAssess selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussUserAssess record);

    int updateByPrimaryKey(TbPlussUserAssess record);
}